.pop-window {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100
}

.pop-window .canvas {
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .75;
    filter: alpha(opacity=75)
}

.pop-window .video-box {
    display: none;
    width: 650px;
    height: 362px;
    background: #000;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -181px;
    margin-left: -325px;
    z-index: 3;
    border: 6px solid #191618;
    border-radius: 5px
}

.pop-video-show {
    display: block
}

.pop-video-show .video-box {
    display: block
}

.pop-video-show .video-box .close {
    width: 36px;
    height: 36px;
    position: absolute;
    right: -18px;
    top: -36px;
    background: url(../images/x.png) left top no-repeat
}
